Subject: FW: CS Candidate - Manish Gurung
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 11 Aug 2020 15:15:27 +0000

First round

From: Manish Gurung <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 12:12 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Manish Gurung

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Manish Gurung
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (0120) 9311270553
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area)      Ghaziabad (UP)
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Talisman        AR              29000
Previous Employer 1     Cogtest         BPE     October 2019    30000
Previous Employer 2     Mdeverywhere    Sr. Executive   October 2018    25000
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  First, I will read what the error says and then I will take further steps -
I will then search other websites in the same browser and see if it's the same issue with all other websites or not. If same error still prompts then I will try a different  browser. If the problem still persists, I will check all my hardware, marking sure all the wires and cables are available or connected.
After clearing all the cookies and caches, if I am still unable to get it done, then it's time for me to call a professional.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       I sincerely apologise for the inconvenience you have had.
Though the order was out for delivery on time, it seems we did not get the correct address for you so the delivery has been delayed.
I would appreciate if you could bear with us for some more time and meanwhile we will try to get the order to you ASAP.
Please give me your address once again to avoid such unpleasant incidents.
Thank you
What were your responsibilities in your last employment. Please explain in 150-200 words.       All of the companies I worked before, were for US healthcare process where I spent 8 years in the same domain. In those eight years, I learnt and understood a lot about the process, since  healthcare profile is very vast so I had the opportunity to learn many new skills.
I joined healthcare as a verification caller Where my role was to call different insurance company and insurance holder to collect the correct information about the insurance details which were pending for settlements.
After one year my profile waschanged and I was promoted as charge poster. As a charge poster, I would check and rectify the billed details for a smooth claim and make sure no errors are in the bill. I also had to make calls to insurance companies, if the payment is still not recieved to us. Likewise, I used to call doctors or lab offices for medical documents as well.
This was a great responsibility because a single error would not only hamper the name of the company but also ruin the life of the patient.
So, I got to learn many new things and I was a very pleasant experience.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   According to me a good customer service is when you are technically right and has checked all the basic parameters of a call module However, a great customer service is when understand the customer's issue, offer empathy, make sure customer feels comfortable sharing information with you and offer him more than just an IVR....a human touch.
What according to you makes you a good candidate for customer service or technical support job? Action speaks louder than words, my past experience, skills and the knowledge I have gives me confidence that I am a very good candidate for the customer service Or technical support.
I am adaptable and likes to learn new skills, I am punctual and solution minded.
I am all ready for the opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English  4